<ion-header>
  <ion-toolbar>
    
  </ion-toolbar>
</ion-header>

<ion-content>
   <ion-card>
    <ion-card-title style="font-size:20px; padding:20px;">Por Favor Seleccione Su Municipio y departamento correspondiente</ion-card-title>
  </ion-card>
 <!--DEPARTAMENTO-->
              
 <ion-row>
  <ion-item>
    <ion-label position="floating" color="medium">Departamento</ion-label>
    <ion-select [(ngModel)]="departamento"(ionChange)="obtenerDepartamentos(departamento)">
    
        <ion-select-option value="91">AMAZONAS</ion-select-option>
        <ion-select-option value="05">ANTIOQUIA</ion-select-option>
        <ion-select-option value="81">ARAUCA</ion-select-option>
        <ion-select-option value="08">ANTLANTICO</ion-select-option>
        <ion-select-option value="11">BOGOTA D.C</ion-select-option>
        <ion-select-option value="13">BOLIVAR</ion-select-option>
        <ion-select-option value="15">BOYACA</ion-select-option>
        <ion-select-option value="17">CALDAS</ion-select-option>
        <ion-select-option value="18">CAQUETA</ion-select-option>
        <ion-select-option value="85">CASANARE</ion-select-option>
        <ion-select-option value="19">CAUCA</ion-select-option>
        <ion-select-option value="20">CESAR</ion-select-option>
        <ion-select-option value="27">CHOCO</ion-select-option>
        <ion-select-option value="23">CORDOBA</ion-select-option>
        <ion-select-option value="25">CUNDINAMARCA</ion-select-option>
        <ion-select-option value="94">GUANIA</ion-select-option>
        <ion-select-option value="95">GUAVIARE</ion-select-option>
        <ion-select-option value="41">HUILA</ion-select-option>
        <ion-select-option value="44">LA GUAJIRA</ion-select-option>
        <ion-select-option value="47">MAGDALENA</ion-select-option>
        <ion-select-option value="50">META</ion-select-option>
        <ion-select-option value="52">NARIÑO</ion-select-option>
        <ion-select-option value="54">NORTE DE SANTANDER</ion-select-option>
        <ion-select-option value="86">PUTUMAYO</ion-select-option>
        <ion-select-option value="63">QUINDIO</ion-select-option>
        <ion-select-option value="66">RISARALDA</ion-select-option>
        <ion-select-option value="88">SAN ANDRES</ion-select-option>
        <ion-select-option value="68">SANTANDER</ion-select-option>
        <ion-select-option value="70">SUCRE</ion-select-option>
        <ion-select-option value="73">TOLIMA</ion-select-option>
        <ion-select-option value="76">VALLE DEL CAUCA</ion-select-option>
   
      
    
    </ion-select>

  </ion-item>
  
</ion-row>



<!--MUNICIPIO-->
<div *ngIf="activadorMunicipios==1">
 
  <ion-row>
    <ion-item>
      <ion-label position="floating" color="medium">Municipio</ion-label>
      <ion-select [(ngModel)]="municipio">
        <div *ngFor="let i of departamentos ; let d=index">
          <ion-select-option value="{{i.c_digo_dane_del_municipio}}">{{i.municipio}}</ion-select-option>
        </div>
        
      
      </ion-select>
      
    </ion-item>
   
  </ion-row><br>
  

 
</div>
<div style="text-align: center;">
  <ion-button (click)="registrarDepartamentalizacion()">Registrar Departamentalización</ion-button>
</div>

</ion-content>
